/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
html, body { margin:0; padding:0; }
body { font:12px Tahoma, Helvetica, sans-serif; background-color:#2a1f21; min-width:1180px;}
a { text-decoration:none; }
body a:hover { 
text-decoration:underline; 
color:#cd6720;	
}
 
*:focus {
   outline: none;
}

a:link, a:visited {
color:#A14809;
text-decoration:none;
}

input, textarea, select {
	margin:3px 0;
	padding:2px;
	font-size: 13px;
}

/* b9 header */

#header_wrap {
	overflow:hidden;
}

#upload {
	height: 710px;
	background:url("../images/b9/b9-bottom-bg2.jpg") repeat scroll left top transparent;
	display:none;
	overflow:hidden;
}

#header-left {
	float:left;
	height: 256px;
	background:url('../images/b9/b9-top-bg-left.jpg') no-repeat top left;
	width:1099px;
}

#header-right {
	margin-left:1099px;	
	background:url('../images/b9/b9-top-bg.jpg') repeat-x top left;
	height: 256px;
}

#b9-logo {
	position: absolute;
	top:-25px;
	left:auto;
	right:5%;
	background:url('../images/b9/b9-logo-opt-table.png') no-repeat center;	
	//background:url('../images/b9/b9-logo-glow-2012.png') no-repeat center;
	height: 380px;
	width: 690px;
	z-index:10;
}

#b9-sendtrack-link.active {
	background-image:url("../images/b9/sendtrack-close.png");

}


#b9-sendtrack-link.active {
	background-image:url("../images/b9/sendtrack-close.png");

}

#b9-sendtrack-link {
	position: absolute;
	display:block;
	top:15px;
	right:0px;
	background:url("../images/b9/sendtrack.png") no-repeat scroll 110px 50% transparent;
	height: 112px;
	width: 272px;
	cursor:pointer;
	z-index:999;
}

a.sendtrack-faces {
	background:url("../images/b9/sendtrack-faces.png") no-repeat scroll top center transparent;
	display:block;
	text-indent: -20000px;
	overflow:hidden;
	width:316px;
	height:66px;
}

a.sendtrack-faces:hover,a.sendtrack-faces:active {
	background:url("../images/b9/sendtrack-faces.png") no-repeat scroll center -65px transparent;
}


#roundInfo {
	border:0px solid red;
	padding:10px;
	width:316px;
	height:145px;
	margin-top: 40px; 
	margin-left: 120px;	
	text-align:center;
	color:#b8b19f;
	font-size:13px;
}

#roundInfo p {
	margin-bottom: 0; 
	margin-top: 11px;	
	font-size:110%;
}

#roundInfo p.total {
	margin-top:10px;
		
}

#roundInfo p.total a:link,#roundInfo p.total a:visited  {
	font-size:110%;
	padding:2px 5px;
	margin-top:3px;
	text-decoration:none;
	background-color:#E79D03;
	color:#2A0C21;
}

#roundInfo p.total a:hover,#roundInfo p.total a:active  {
	background-color:#925021;
}

#roundInfo h1,#roundInfo h2 {
	margin:0;	
}
	
#roundInfo h2 {
	margin-top:7px;
	margin-bottom:9px;
	font-size:140%;
	text-decoration:underline;	
}

#roundInfo a.netral {
	color:#CD6720;
	text-decoration:underline;	
}

#roundInfo a.netral:hover {
	color:#CD6720;
	text-decoration:none;	
}


#roundInfo h1 {
	margin:0;
	font-size:140%;
	color:#ffaa00;
}

#roundInfo .up {
	background-color:green;
	color:white;
	font-weight:bold;
	padding:0 3px;
	border:1px solid #A9A090;	

}

#roundInfo .down {
	background-color:#BF1515;
	color:white;
	font-weight:bold;
	padding:0 3px;
	border:1px solid #A9A090;
}

#roundInfo .down a,#roundInfo .up a{
	text-decoration: none;
	color:white;
	font-weight:bold;
}


/* content */

#b9_main_wrap {
background:url('../images/b9/content_left_wrap_bg.jpg') #f4e8d3 repeat-y top left;
}

#content_full_width {
 	padding:0;
}

.under_top {
	background:url("../images/b9/b9-top-bg-left-under.jpg") #f4e8d3	scroll repeat-x left top;
	height:27px;
}

.bottom_under{
	background:url("../images/b9/b9-bottom-bg-left-under.jpg")  #f4e8d3 repeat-x scroll left 3px;	
	height:27px;
	clear:both;
}

#content_left_wrap {
	padding:8px 0 10px 0;
	width:78%;
	border:0px solid black;
	background:url('../images/b9/content_left_wrap_bg.jpg') #f4e8d3 repeat-y top left;
}

body.wide #content_left_wrap {
	width:100%;
}

#content_left {
	border:0px solid red;
	width:100%;
	margin-left: 20px;
}


body.wide #content_left {
	border:0px solid red;
	width:auto;
	margin-right: 26.5%;
}


.main-content {
	border:1px solid #ddceb9;
	background-color:#f9f3eb;	
	padding:10px;
	margin-right:245px;
	background:url('../images/b9/main-content-bg.jpg') #f9f3eb repeat-y top left;
}

body.wide .main-content {
	margin-right:0px;
}


#content_menu_right {
	border:0px solid green;
 	margin:0;
	float:right;
	width:225px;
	height:100%;
	background:url('../images/b9/b9-menu-bg.jpg') #f4e8d3 repeat-y top left;
	border-top:0px solid #ddceb9;
	border-bottom:0px solid #ddceb9;
	padding-top:30px;
}


#content_right {
	border:0px solid yellow;
 	margin:0;
	width:21%;
	display:block;
	float:right;
	margin-right:10px;
}

body.wide #content_right {
	width:25%;
}

.sponsors {
	clear:both;
	margin-top:30px;
	text-align:center;
	color:#a78956;
	font-size:95%;
}

.sponsors p {
	margin:5px;
}

.sponsors .gen-sponsor {
	font-size:150%;
}



/* content entry */


h1.pageHeader {
	margin:0 10px 10px 0;
	text-align:right;	
	color: #9C9584;
    font-size: 110%;
    font-weight: normal;
    line-height: 3px;
    margin-bottom: 5px;
    margin-left: 10px;
    padding: 7px 2px;
    text-transform: uppercase;
}

.article_separator {
	height:15px;
	background:url('../images/b9/section-separator.png') repeat-x center right;
	clear:both;
}

.article_separator_top {
	height:10px;
//	background:url('../images/b9/section-separator.png') repeat-x center left;
	clear:both;	
}


.date_category {
	float:left;	
	padding-left: 5px; 
	padding-top: 5px;
	font-family: Trebuchet MS;
	font-size:12px;
	text-transform:uppercase;
	color:#CD6720;
	font-weight:bold;
}

.home-post-wrap-home {
background-color:#dbceb7;
float:left;
margin-bottom:10px;
margin-right:10px;
padding:10px;
width:278px;
}

.headings {
color:#383838;
float:left;
font-family:Trebuchet MS;
font-size:10px;
font-weight:bold;
margin-bottom:10px;
margin-top:0;
text-transform:lowercase;
width:100%;
}

.random {
float:left;
font-size:10px;
margin-bottom:20px;
}

.random-image {
border:1px solid #E1E1E1;
display:inline;
float:left;
height:80px;
margin-right:10px;
padding:2px;
width:80px;
}

.random a:link, .random a:visited {
display:block;
//float:left;
font-size:13px;
font-weight:bold;
}

.home-post-wrap-home ul {
float:left;
list-style-type:none;
margin:0 0 20px;
padding-left:10px;
line-height:22px;
}

.home-post-wrap-home ul li {
color:#727272 !important;
margin-left:0;
width:100%;
}

.home-post-wrap-home ul li a:link, .home-post-wrap-home ul li a:visited, .home-post-wrap-home ul li a:active {
background-image:none !important;
border-bottom:1px dotted #D7D7D7;
color:#727272;
display:block;
padding:3px;
width:245px;
}

.home-post-wrap-box {
background-color:#e4d8c6;
border:0px solid #F3DDAC;
float:left;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
min-height:230px;
overflow:hidden;
padding:10px;
width:45%;
}

.titles-boxes {
display:block;
float:left;
font-size:13px;
font-weight:bold;
}

.cat-thumb {
border:1px solid #D1D1D1;
display:inline;
float:left;
margin-bottom:1px;
margin-right:10px;
padding:2px;
}

.page .resimage {
	float:right;
}

.home-post-wrap2 {
//background-color:#faf7ef;
//border:0px solid #F3DDAC;
float:left;
margin-bottom:0;
margin-right:0;
padding:10px;
padding-top:5px;
line-height: 18px;
width:97%;
}

.page .home-post-wrap2 {
	font-size:110%;
	line-height:18px;
}

.wide .page .home-post-wrap2 {
	font-size:95%;
	line-height:18px;
}


.post-info {
color:#000000;
float:left;
font-size:10px;
}

h2.titles {
float:left;
color:#cd6720;
font-family:Trebuchet MS;
font-size:17px;
font-weight:bold;
margin-bottom:0;
margin-top:0;
text-decoration:none;
}

.page h2.titles {
	font-size:18px;
	margin-top:5px;
}

.titles a:link, .titles a:visited,.titles p {
background-color:#cd6720;
color:#FFFFFF;
display:block;
float:left;
font-family:Trebuchet MS;
font-size:17px;
margin-bottom:10px;
margin-top:0;
padding:5px 10px;
text-decoration:none;
}

.titles a:hover, .titles a:active {
background-color:#925021;
}

.thumbnail-div-home {
border:1px solid #D1D1D1;
float:left;
height:130px;
margin-bottom:5px;
margin-right:10px;
padding:2px;
overflow:hidden;
}

.page .thumbnail-div-home {
margin-bottom:5px;
margin-right:10px;
padding:2px;
height:100%;
}
		

.readmore {
background-position:left center;
background-repeat:no-repeat;
float:right;
padding-left:20px;
}

.breadCrumbs {
	color:#925021;
	padding:5px 10px;
	display:none;
}

.gobacklink {
// text-decoration: underline;
   height: 30px;
}

/* main menu */

h3.menu-header {
	line-height:20px;
	padding:7px 2px;
	color:#9c9584;
	font-size:130%;
	font-weight:normal;
	line-height:18px;
	text-transform:uppercase;
//	border-bottom:5px solid #CCCDCE;
	margin-left:15px;
	margin-bottom:5px;
}

ul.menu-left-top {
	margin:5px 0 5px 0;
	list-style:none outside none;
	padding-left:14px;
}

ul.menu-left-top li{
	list-style:none;
}

ul.menu-left-top li a {
	background:url('../images/b9/menu-item.png') no-repeat top left;
	display:block;
	width:187px;
	height:28px;
	padding-top:16px;
	padding-left:24px;
	color:#f5e8d8;	
   	text-decoration: none;
   	font-weight: bold;	
}

ul.menu-left-top li a.current {
	background-position:0 -46px;
	color:#f5e8d8;	
}

ul.menu-left-top li a:hover, ul.menu-left-top li a:active {
	background-position:0 -46px;
	color:#f5e8d8;
}

.homelink {
	float:right;
	margin-right: 242px; 
	height: 125px; 
	width: 215px; 
	margin-top: 200px;	
}

#b9-roundnumber a{
	color: #2A0C21;
	text-decoration:underline;
}

#b9-roundnumber {
	position:relative;
	top: 246px; 
	right: 112px;
	float:right;
	font-weight:bold;
	color:#2a0c21;
	font:18px Tahoma, Helvetica, sans-serif;	
}

ul.menu-left-top li a.homepage.hover {
	background-position:0 -46px;
	text-decoration:underline;
}


.menu-ends {
	width:215px;
	border-bottom:1px solid #DDCEB9;
	margin-top:25px;	
}

.menu_outside  {
color:#CCCCCC;
display:block;
font-size:13px;
text-decoration:none;
padding: 4px 5px; 
padding-left: 25px; 
margin-right: 29px; 
margin-top: 10px;
}

.menu_outside.forum {
background:url("../images/b9/forum.png") no-repeat scroll top right transparent;
}

div.forum-link {
float:right;
height:30px;
padding-right:30px;
background:url("../images/b9/forum.png") no-repeat scroll right -2px transparent;
text-decoration:none;
}


.menu_outside.contact {
background:url("../images/b9/contact.png") no-repeat scroll top right transparent;
margin-bottom: 15px;
}

.menu_outside a, .b-share__text {
	color:#9d8c6f;
}

.menu_outside a:hover , .b-share__text:hover {
	color:#b4622b;
}

.menu_second {
	background:url('../images/b9/b9-menu-second-bg.jpg') #f4e8d3 repeat-y top left;	
	
}

.menu_second h3.menu-header {
	background-color:#E3DACB;
	color:#9B6E5A;
	font-size:95%;
	font-weight:normal;
	line-height:16px;
	margin:0 auto;
	padding:3px 2px;
	text-align:center;
	text-transform:uppercase;
	width:80%;
}

.menu_second li a {
	color:#834B38;
	text-decoration: underline;	
}

.menu_second li a:hover {
	color:#834B38;
	text-decoration: none;	
}



#yashare-page{
	float:left;
	margin-left: 7px;
	
} 

#yashare-page .b-share__text {
	font-size:116%;
}

#yashare-page a{
   text-decoration: none;	
}

#yashare-init {
	margin-top:10px;
	margin-left:10px;
}

#yashare-init .b-share__text {
	color:#777061;
	font-size:130%;
	font-weight:normal;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	margin-right:50px;	
	margin-left:5px;	
	
}

#yashare-init .b-share__handle, #yashare-player .b-share__handle {
	opacity:0.4;
}

#yashare-init .b-share__handle:hover, #yashare-player .b-share__handle:hover {
	opacity:1;
	background-color:#e7dbc9;
}
/* eyes */

#ScullEye1 {
font:9px Arial sans-serif;
position: absolute; 
background: transparent; 
top: 108px; 
left: 307px; 
width: 13px; 
height: 13px; 
} 
	
	
#ScullEye2 {
font:9px Arial sans-serif;
position: absolute; 
background: transparent; 
top: 108px; 
left: 331px; 
width: 13px; 
height: 13px; 
} 

.seyes img{
width: 7px; 
height: 7px; 
}

/* tarakan */

.tarakan,.tarakan_s {
position: relative; 
display:none;
}


/*b9 bottom */

#b9_bottom_first {
	height: 244px;
	background:url('../images/b9/b9-bottom-bg1.jpg') repeat-x top left;
}


#b9_bottom_second {
	background:url('../images/b9/b9-bottom-bg2.jpg') top left;
}

#footer {
	background:url('../images/b9/b9-footer-bg.jpg') bottom left;
	height: 387px;

}

.footer-right {
	border:0px solid red;
	float:right;
	background:url('../images/b9/b9-footer-bg-right.png') no-repeat bottom right;
	height: 387px;	
	width:700px;
}

.battleslink a {
	color: #e7deb5;
    font-size: 12px;
    text-decoration: underline;
}

.battleslink {
margin-top: 287px; 
margin-right: 33px; 
margin-left: 41px;
color: #e7deb5;
padding: 3px 8px 2px 38px;
}

/* new improved input fields */

#thankYou{
	display: none;
 	padding: 10px; 
 	background-color: #E2BD85;
 	color: #72421A; 
 	font-size: 110%;
}

#thankYou b{
	color:#72421A;	
}

#thankYou p{
	margin:8px 0;
}

#closepanellink {
	display: none;
 	padding: 10px; 	
}

#closepanellink a {
	float:right;
 	color:#E2BD85; 	
 	font-size: 120%;
}

#formContainer{
	width: 600px;
	margin:10px;
	margin-left:40px;
	overflow:hidden;
}

#formContainer h1 {
	color:#d4af74;	
	margin-bottom: 10px;
	margin-top: 10px
}

.embed #formContainer{
	margin-top:20px;
	margin-bottom:0;
}

.formRow{
	padding: 7px 0;
}

.lostcode .formRow label{
	color: #914F37;
}

.formRow label{
	display: inline-block;
	margin-left: -72px;
	padding-right: 8px;
	text-align: right;
	width: 230px;
	color: #b8b19f;
	font:16px/1.3 Tahoma;Calibri,Arial,sans-serif;
}

.formRow label.agrmt {
color:#B8B19F;
display:inline-block;
font:12px/1.2 Tahoma;
padding:5px 11px;
width:auto;
margin-left: 160px;
}

.formRow label.agrmt input {
width:auto;
}

.formRow label.radioLabel{
	width:auto;
	margin:0 5px 0 0;
}

.formRow input,
.formRow textarea{
	padding: 7px 8px;
	background:url("../images/b9/input-bg.jpg") repeat-x top right transparent;
	border:none;
	color:#ccc;
	outline:none;
	resize:none;
	font:16px/1.3 Tahoma;Calibri,Arial,sans-serif;
	width: 250px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 2px 2px 2px #191919 inset, 0 0 2px #181818 inset;
	-webkit-box-shadow: 2px 2px 2px #191919 inset, 0 0 2px #181818 inset;
	box-shadow: 2px 2px 2px #191919 inset, 0 0 2px #181818 inset;
}

.formRow .fgreen, .star.fgreen {
	color:#b1db80;
}

label.agreed.agrmt {
	color:#b1db80;
	cursor:pointer;	
}

.formRow textarea{
	vertical-align: top;
	width: 250px;
	overflow:auto;
}

.formRow input[type=submit],
.formRow input[type=button]{
	width:120px;
	margin-left: 120px;
	cursor:pointer;
}

.star{
	padding:0 5px;
	color:#e20000;
}



.staticError{
	color: #E20000;
	font-size: 11px;
	padding: 4px 0 0 120px;
	text-shadow: 1px 1px 0 #222222;
}

.errorIcon{
	background:url('../images/b9/sprite-opt.png') -100px -150px no-repeat;
	width:18px;
	height:19px;
	display:inline-block;
	position:relative;
	margin-left: 6px;
	vertical-align: middle;
	cursor:pointer;
}

.errorIcon .errorTip{
	background:url('../images/b9/tooltip_bg.png') #9b0506 repeat-x;
	border:1px solid #b40608;
	border-top-color:#e10409;
	color:#460204;
	text-shadow:1px 1px 0 #bb0507;
	
	padding:10px;
	position:absolute;
	z-index:1000;
	font-size:11px;
	width:160px;
	text-align:center;
	top:-10px;
	line-height:1.2;
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	
	-moz-box-shadow:0 1px 0 #111;
	-webkit-box-shadow:0 1px 0 #111;
	box-shadow:0 1px 0 #111;
}

#overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	z-index:100000;
}

#preloader{
	background: url("../images/b9/preloader.gif") no-repeat 12px 10px #000000;
	font-size: 14px;
	left: 40%;
	line-height: 20px;
	margin: -20px 0 0 -45px;
	padding: 10px;
	position: fixed;
	text-align: left;
	text-indent: 36px;
	top: 30%;
	width: 400px;
	z-index: 100001;
	color:#d9c01a; 
	
	opacity:0.8;
	filter:alpha(opacity=80);
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}


ul.form-errors {
	color:red;
	text-indent: 0;
	padding-left: 50px;
}

ul.form-errors b{
	color:#D9C01A;
   	font-weight: normal;
}


/***************************
*		Select Boxes
***************************/

.selectContainer{
	background:url('../images/b9/sprite-opt.png') no-repeat;
	padding: 0 15px 0 10px;
	min-width: 186px;
	display: inline-block;
	position: relative;
	cursor:pointer;
	margin-right: 5px;
	color: #B8B19F;
}

.formRow .selectContainer{
	width:250px;
}

.selectBox{
	height: 30px;
	line-height: 30px;
	text-shadow: 1px 1px 0 #333333;
}

.selectContainer:hover{
	background-position:0 -30px;
}

.selectContainer:hover span{
	background-position:100% -30px;
}

.selectContainer span{
	background:url('../images/b9/sprite-opt.png') no-repeat top right;
	height:30px;
	right: -5px;
	top:0;
	position:absolute;
	width:25px;
}

.selectContainer ul{
	margin:0;
	padding:0;	
	left: 1px;
	list-style: none outside none;
	position: absolute;
	right: -5px;
	top: 32px;
	z-index:10000;
}

.selectContainer li{
		
    background: url("../images/b9/sprite-opt.png") repeat -4px -110px;
	height: 28px;
	line-height: 26px;
    overflow: hidden;
    padding: 0 10px;
    text-shadow: 1px 1px 0 #333333;
	
	-moz-box-shadow: -1px 0 0 #282828, 1px 0 0 #282828;
	-webkit-box-shadow: -1px 0 0 #282828, 1px 0 0 #282828;
	box-shadow: -1px 0 0 #282828, 1px 0 0 #282828;
}

.selectContainer li:hover{
	background: url("../images/b9/sprite-opt.png") repeat -4px -2px;
}

.selectContainer li:first-child{
	border-top:1px solid #666;
}

.selectContainer li:first-child:hover{
	border-top:1px solid transparent;
}


/***************************
*		Checkboxes
***************************/


.formRow .checkBox{
	background: url("../images/b9/sprite-opt.png") repeat 0 -150px;
	display:inline-block;
	width:16px;
	height:16px;
	line-height: 16px;
	vertical-align: middle;
	cursor:pointer;
}

.formRow .checkBox:hover{
	background-position:0 -170px;
}

.formRow .checkBox.checked{
	background-position:-20px -150px;
}

.formRow .checkBox.checked:hover{
	background-position:-20px -170px;
}

/***************************
*		Radios
***************************/

.formRow .radio{
	background: url("../images/b9/sprite-opt.png") repeat -40px -150px;
	display:inline-block;
	width:16px;
	height:16px;
	line-height: 16px;
	vertical-align: middle;
	cursor:pointer;
}

.formRow .radio:hover{
	background-position:-40px -170px;
}

.formRow .radio.checked{
	background-position:-60px -150px;
}

.formRow .radio.checked:hover{
	background-position:-60px -170px;
}


/***************************
*		Submit button
***************************/


/* uploader */

#file-uploader {
	float:right;
	display:none;
	position: relative;
	right:170px;
	top:350px;
	width:440px;	
	height:132px;	
}

#file-uploader:active{
	bottom:-3px;
}

.qq-uploader { position:relative; width: 100%; height:132px;}

.qq-upload-button {
	background: url("../images/b9/track-drop-zone2-opt.png") no-repeat top left;
    display:block; /* or inline-block */
    width: 380px; 
    height:72px;
    padding: 45px 60px 10px 35px; 
    text-align:center;    
    color:#340e0e;
    font-size:16px;
    cursor: pointer;
   	font-weight: bold;
}
.qq-upload-button-hover {	
	background-position:0 -131px;
}

.qq-upload-button p {
	color:gray;
	font-size:11px;
	padding-top:0;
	margin-top: 3px;
}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:500px; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 0; margin-top:70px; padding:0; list-style:none;}
.qq-upload-list li { margin:0; padding:5px; line-height:15px; font-size:12px; background-color:#e1d6c5;color:#250b0b;text-align:center;margin-left: 35px; border:3px solid #cab05f;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../images/b9/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.qq-upload-list li.qq-upload-fail {
	background-color: #E0AB8B;
	border-color:red;
	font-weight: bold;
}


#qq-upload-success-text {
	display:none;
}

#qq-upload-success-text a, #qq-upload-success-text a:hover{
  color: #EAAF38;
  font-weight: bold;
  text-decoration: underline;
}


li.qq-upload-success { 
	background-color:green;
	color:white;
}

li.qq-upload-success .qq-upload-file, li.qq-upload-success .qq-upload-size { 
	font-weight: bold;
}


/* \ uploader */

.formRow.submitbutton .button{
	width:235px;
}


.formRow.submitbutton {
	display:none;
}

.formRow.mp3file , .formRow.humancheck{
	display:none;	
}



.formRow .button{
	background: url("../images/b9/sprite-opt.png") no-repeat 0 -70px;
	border: none;
	position:relative;
	cursor: pointer;
	display: inline-block;
	height: 34px;
	line-height: 34px;
	padding: 0 10px 0 15px;
	margin: 10px 0 0 170px;
	position: relative;
	text-shadow: 1px 1px 0 #272727;
	color: #8c8677;
	font-weight: bold;
	text-align:center;
}

.formRow .button span{
	background:url('../images/b9/sprite-opt.png') no-repeat 100% -70px;
	height:34px;
	right: -5px;
	top:0;
	position:absolute;
	width:10px;
}

.lostcode .formRow .button{
	background: url("../images/b9/sprite-light-texture.png") no-repeat 0 -70px;
	text-shadow: 1px 1px 0 black;
 	color: #E0D3C2;
	text-transform: uppercase;
}


.lostcode .formRow .button span{
	background:url('../images/b9/sprite-light-texture.png') no-repeat 100% -70px;
}

.formRow .button:hover{
	background-position:0 -104px;
	color: #FFAA00;
}

.formRow .button:hover span{
	background-position:100% -104px;
}

.formRow .button:active{
	bottom:-1px;
}

.formGen.lostcode {
	width:600px;	
}

#checkifhuman, #checkifhumancode {
	width:100px;
	text-transform: uppercase;
}

.realperson-challenge {
	display: block;
	color: #200c07;
	float:right;
	margin-top: 5px; 
	margin-right: 190px;
	width:100px;
}

.realperson-text {
	font-family: "Courier New",monospace;
	font-size: 5px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 4px;
	color:#924c37;
}

.lostcode .realperson-text {
	font-size: 0.43em;
	color:#914F37;
}

.lostcode .realperson-regen {
	font-size: 12px;
	color:#914F37;
	padding-top: 2px;
	margin-left: 15px;
}

.realperson-regen {
	padding-top: 4px;
	font-size: 11px;
	text-align: center;
	cursor: pointer;
	color:#5f3427;
	
}


.instruct h3 {
	color:#e0c294;
	margin-bottom:10px;
	text-decoration:underline;
	cursor: pointer;
	text-align:center;
}


.instruct {
	font:12px Tahoma, Helvetica, sans-serif;		
	width:600px;
	float:right;
	margin-top:-100px;
	margin-right:105px;

}

body.opera .instruct, body.ie .instruct {
	margin-top:-90px;	
	
}

.inst-list{
	background-color:#522f25;
	padding:5px 10px;
	color:#e0d5c4;
	display:none;
}


#container {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:600px;
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #E2D5B7;
	position: relative;
}

.jspDrag
{
	background: #AE6838;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 8px;
}

.jspHorizontalBar .jspArrow
{
	width: 8px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #E2D5B7;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
/* \ jScrollPane */

/* apple search */

.search-filter-wrap.placeright{
	display:none;
	margin-top: 15px;
	float:right;
	margin-right:5px;
	padding-top:10px;
}

.search-filter-wrap.placeleft{
	float:left;
}

.search-filter-wrap .sform {
	float:left;
	margin: 0;
	margin-top:5px;
	margin-bottom:5px;
	padding: 0;
	border:0px solid red;
	margin-top:0px;
	}
	
.search-filter-wrap .sform.applestyle {
	background: url("../images/b9/srch_l.gif") 0 0 no-repeat;
	padding-left: 19px;
	}
.search-filter-wrap .sform.applestyle .sbox_r {
	background: url('../images/b9/srch_r.gif') 0 0 no-repeat;
	float: left;
	width: 19px;
	height: 19px;
	}
.search-filter-wrap .sform.applestyle .sbox_c {
	cursor:pointer;
	background: url('../images/b9/srch_r.gif') 0 -19px no-repeat;
	float: left;
	width: 19px;
	height: 19px;
	}

.search-filter-wrap .sform.applestyle input {
	color: #666666; 
	background: url('../images/b9/srch_bg.gif') 0 0 repeat-x;
	float: left;
	border: 0;
	height: 18px; 
	width: 110px;
	padding: 3px;
	padding-top:3px;
	font: 12px arial;
	outline: none;
	margin:0;
	vertical-align:middle;
	line-height:19px;
	margin-top: 0px; 
	padding-bottom: 1px; 
	padding-top: 0px;
	}

/* Opera 9 hack (place before Safari and Chrome) */
@media all and (min-width: 0px) { 
	.search-filter-wrap .sform.applestyle input  {
	padding: 1px;
	padding-top: 0px;
	} 
}

/* webkit hack (Safari and Chrome) */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .search-filter-wrap .sform.applestyle input {
    	padding: 1px;
    }
}

.search-filter-wrap #infofilter {
	float:left;
	margin:0 3px 0 0;
	
}	

.search-filter-wrap #infofilter.active {
	background:none repeat scroll 0 0 #EFD870;
}

table tr.R_hightlight {
	background: #fcffd2;
}

i.R_hightlightTerm {
	background: #ffd800;
	padding:2px 0 2px 0;
	font-weight: bold;
}

.clear { 
		clear: both; 
		margin: 0; 
		padding: 0; 
		height:0;
}

/* \ apple search */

.stat_block .menu-header{
	padding-left: 10px;
	margin-top: 10px;	
}

.stat_block .menu_second {
	padding-bottom: 5px;
	
}

.stat_block h4, .stat_block h3{
	margin-top: 0;
	margin-bottom: 5px;
	text-align:center;
	padding-right: 15px; 
	padding-top: 10px;
	color:#BD6A32;
	font-size: 1em;
}


.stat_block h4 a:link, .stat_block h4 a:visited, .stat_block h3 a:link, .stat_block h3 a:visited {
color:#cd6720;
text-decoration:underline;
}

.stat_block h4 a:hover, .stat_block h3 a:hover{
color:#A14809;
text-decoration:none;
}

.stat_block ul {
	margin-top: 10px;
	padding-left: 25px;	
	list-style: none;

}

.stat_block ul li{
	color: #834B38;
    font-size: 110%;
}


.archive-post a.art_date {
background-color:#cd6720;
color:#FFFFFF;
display:block;
float:left;
font-family:Trebuchet MS;
font-size:14px;
margin-bottom:10px;
margin-top:0;
padding:3px 8px;
text-decoration:none;
}

.archive-post a.art_date:hover {
background-color:#925021;
}

.archive-post a.post {
font-family:Trebuchet MS;
font-size:13px;
margin-top:5px;
padding:3px 8px;
float:left;
font-weight:bold;
}

.archive-post:hover a.art_date{
background-color:#925021;	
}

.archive-post:hover a.post{
text-decoration:underline;
}

div.archive-feed {
clear: both; 
height: 10px; 
padding: 0 10px 10px 10px; 
}

a.archive-link {
background:url("../images/b9/archive-icon.png") no-repeat scroll left center transparent;	
padding-left:22px;
//text-decoration:underline;
font-size:105%;
font-weight:bold;
color:#CD6720;
}

a.feed-link {
float:right;
background:url("../images/b9/feed-icon.png") no-repeat scroll right center transparent;	
padding-right:22px;
//text-decoration:underline;
font-size:105%;
font-weight:bold;
color:#CD6720;
}


.logininfo {
padding:3px;
color:#6D4136;
float:left;
margin-left:7px;	
}

.anwser blockquote{
  font: 13px/20px Verdana;
  padding: 2px 10px 5px 10px;
  background-color: #faebbc;
  border-top: 2px solid #e1cc89;
  border-bottom: 2px solid #e1cc89;
  margin: 3px 0;
  background-image: url(/images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 23px;
}

.anwser blockquote span {
        display: block;
        background-image: url(/images/closequote1.gif);
        background-repeat: no-repeat;
        background-position: bottom right;
        }

.anwser {
    color: #6B4137;
    margin: 0;
    padding-left: 23px;
}

.anwser cite {
        font: 13px Tahoma,verdana,sans-serif;
}

.menu_open h4 .arrow {
    background-image: url("/images/b9/arrow-up.png");
}

.menu_second h4 {
	position: relative;	
	
}

.menu_second:hover .arrow {
	display:block;	
}

.stat_block .arrow {
    background-image: url("/images/b9/arrow-down.png");
    display:none;
    background-repeat: no-repeat;
    height: 7px;
//    float: right;
//	display: -moz-inline-stack;
//    display:inline-block;
//    zoom: 1;
//    *display: inline;

    position: absolute;
    right: 15px;
    top: 13px;
    width: 9px;
}


